org.apache.ignite.internal.processors.platform.cache.query

## Interface PlatformContinuousQueryFilter

All Superinterfaces:
  javax.cache.event.CacheEntryEventFilter, CacheEntryEventSerializableFilter, Serializable

All Known Subinterfaces:
  PlatformContinuousQuery

All Known Implementing Classes:
  PlatformContinuousQueryImpl, PlatformContinuousQueryRemoteFilter

    public interface PlatformContinuousQueryFilter
    extends CacheEntryEventSerializableFilter

Platform continuous query filter.

### Method Summary

Methods
`void` `onQueryUnregister()` Callback for query unregister event.

### Methods inherited from interface javax.cache.event.CacheEntryEventFilter

`evaluate`

### Method Detail

#### onQueryUnregister

    void onQueryUnregister()

Callback for query unregister event.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.1.0
Release Date | : July 20 2017